SDL Library Documentation
Prev |  | Next

# SDL_GetAudioStatus

## Name

SDL_GetAudioStatus -- Get the current audio state

## Synopsis

    #include "SDL.h"

``SDL_audiostatusSDL_GetAudioStatus`(void);`

## Description

    typedef enum{
      SDL_AUDIO_STOPPED,
      SDL_AUDIO_PAUSED,
      SDL_AUDIO_PLAYING
    } SDL_audiostatus;

Returns either `SDL_AUDIO_STOPPED`, `SDL_AUDIO_PAUSED` or `SDL_AUDIO_PLAYING` depending on the current audio state.

## See Also

`SDL_PauseAudio`

Prev | Home | Next
SDL_PauseAudio | Up | SDL_LoadWAV